Bug 464489 - libical-0.33 is available
libical-0.33 is available
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libical (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Debarshi Ray
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Package...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-29 08:30 EDT by fever
Modified: 2008-10-09 12:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-09 12:42:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description fever 2008-09-29 08:30:33 EDT
libical-0.33 is already available. Repo version is 0.32.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.
Comment 1 Kevin Kofler 2008-10-02 05:34:49 EDT
FYI, kdepimlibs trunk (i.e. 4.2) is going to require 0.33 soon (it currently uses its own forked copy, only 0.33 has the fixes they need) and I'd also like to backport the system libical support to the 4.1 builds in Fedora 10 (and possibly Fedora 9 updates), so it would be nice if you could update libical to 0.33 (or newer - upstream says there will be a 0.34 in a few days) soon.
Comment 2 Debarshi Ray 2008-10-02 10:28:11 EDT
(In reply to comment #1)

> FYI, kdepimlibs trunk (i.e. 4.2) is going to require 0.33 soon

Thanks for the heads up. Sunbird has also started to use it recently.

> so it would be nice if you could update libical to
> 0.33 (or newer - upstream says there will be a 0.34 in a few days) soon.

So shall we wait for 0.34? I am asking since I don't want to burden the users with two consecutive upstream releases in a short span of time. One option is to build 0.33 in Rawhide so that you can start working, and then release 0.34 for both the stable and devel branches when it comes out.

What do you think?
Comment 3 Rex Dieter 2008-10-02 10:51:57 EDT
imo, wait for 0.34, it's release should be very soon.
Comment 4 Debarshi Ray 2008-10-09 12:42:29 EDT
Upstream is working a releasing 0.40. Will directly move to 0.40, once it is available, and skip 0.33.

Note You need to log in before you can comment on or make changes to this bug.